.swiperOne span {
  display: inline-block;
}

.con3 .item {
  width: 50%;
}

.con3 .item:nth-child(3) {
  display: none !important;
  animation: none;
}

.a-bout .section4 .img2 img {
  display: block;
  width: 100%;
}

@media (max-width: 1100px) {
  .a-bout .section4 .box {
    display: none;
  }

  .a-bout .section4 {
    margin-top: 20px;
  }

  .a-bout .section4 .img2 {
    display: block;
  }

  .a-bout .section4 .img {
    display: none;
  }

  .index .section6 {
    padding-top: 60px;
    padding-bottom: 120px;
  }

  .a-bout .section4 .bottom {
    position: relative;
  }
}

@media (max-width: 768px) {
  .index .section6 {
    padding-bottom: 160px;
  }

  .con3 .item {
    width: 100%;
    height: 50%;
  }

  .index .section {
    min-height: 100vmax;
  }

  .index .section1 {
    height: 77.33vw;
    min-height: 0;
  }

  .common_down {
    transform: translate(-50%, 0) scale(0.5);
  }

  .index .section3,
  .con3,
  .index .section4,
  .con5 {
    padding-top: 0;
  }

  .con4 .lef .circle {
    padding: 20px;
    padding-left: 13%;
  }

  .con4 .lef .circle .cir_item {
    width: 100%;
  }

  .index .section4 {
    height: auto;
  }

  .con4 {
    height: auto;
    padding-bottom: 20px;
    align-content: inherit;
    min-height: 100vmax;
  }

  .con4 .rig {
    margin-bottom: 20px;
  }

  .con3 .item .content .bt {
    line-height: 1;
    padding-bottom: 25px;
  }

  .con2 {
    text-align: center;
  }

  .con2 .rig {
    text-align: left;
  }

  .con2 .lef {
    width: auto;
    display: inline-block;
  }

  .con2 .lef img {
    margin-left: 0;
    max-width: 75vw;
    width: auto;
  }

  .con2 .lef .item {
    transform: none;
  }

  .con2 .lef .item:nth-child(2) {
    left: 0%;
  }

  .con2 .lef .item::before {
    top: 24px;
  }

  .con2 .lef .item:nth-child(3) {
    right: -6%;
  }

  .con2 .lef .item:nth-child(3)::before {
    top: 18px;
  }

  .con2 .lef .item:nth-child(4) {
    left: 52%;
  }

  .con2 .lef .item:nth-child(4)::before {
    width: 75px;
  }

  .section1 .banner .swiper-pagination {
    display: none;
  }

  .con2 .lef {
    max-width: 100%;
  }

  .c-page .top-img .c-title,
  .a-bout .top-img .c-title {
    bottom: 40px;
  }

  .c-page .top-img .c-title .c-title-box,
  .a-bout .top-img .c-title .c-title-box {
    font-size: 16px;
  }

  .c-page .top-img .c-nav,
  .a-bout .top-img .c-nav {
    height: 40px;
    color: #fff;
  }

  .a-bout .section4 {
    margin-top: 20px;
  }

  .a-bout .section2 {
    padding-bottom: 20px;
  }

  .index .section6 {
    padding-top: 60px;
  }

  .jt .three .list .item p {
    text-align: left !important;
    -moz-text-align-last: left !important;
    text-align-last: left !important;
  }
}

@media (max-width: 600px) {
  .con2 .lef .item:nth-child(2) {
    left: -8%;
  }

  .con2 .lef .item:nth-child(3) {
    right: -20%;
  }

  .swiperOne span {
    font-size: 24px;
  }

  .index .section6 {
    padding-top: 0;
  }
}

@keyframes zoomInOut {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.addCon20231106 {
  font-size: 16px;
  position: absolute;
  left: 0;
  bottom: 32px;
  width: 522px;
  height: 98px;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  z-index: 100;
  -webkit-clip-path: polygon(0 0, 94.25% 0, 100% 50%, 94.25% 100%, 0 100%);
  clip-path: polygon(0 0, 94.25% 0, 100% 50%, 94.25% 100%, 0 100%);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 45px;
}

.addCon20231106 .item {
  height: 100%;
  width: 142px;
  background: rgba(202, 167, 114, 0.8);
  -webkit-clip-path: polygon(0 0, 78.87% 0, 100% 50%, 78.87% 100%, 0 100%);
  clip-path: polygon(0 0, 78.87% 0, 100% 50%, 78.87% 100%, 0 100%);
  padding-right: 32px;
  text-align: center;
  text-align: center;
}

.addCon20231106 .item .img {
  padding-top: 18px;
  animation: zoomInOut linear 1s infinite alternate;
}

.addCon20231106 .item .img img {
  width: auto;
  height: auto;
}

.addCon20231106 .item p {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
}

@media (max-width: 522px) {
  .addCon20231106 {
    transform: translate(-25%, 30%) scale(0.5);
  }
}

#addCon20231106 {
  width: calc(100% - 162px);
  height: 60px;
}

#addCon20231106 a {
  font-size: 17px;
  line-height: 30px;
  color: #243150;
  height: 60px;
}

#addCon20231106 a:hover {
  font-weight: bold;
}

.en .swiperOne {
  font-size: 40px;
  color: #fff;
  -moz-text-align-last: justify;
  text-align-last: justify;
}

@media (max-width: 1100px) {
  .en .swiperOne {
    font-size: 18px;
  }
}

.en .nav-wrap .nav-box .r .nav-one-list>li {
  visibility: hidden;
}

.en .con3 .item {
  width: 100%;
}

.en .con3 .item:hover img {
  -o-object-position: 0 60%;
  object-position: 0 60%;
}

.en .nav-wrap .nav-box .r .nav-one-list>li a {
  line-height: 1.4;
  display: flex;
  justify-content: center;
  align-items: center;
}

.en .swiperOne {
  width: auto;
  font-size: 7vh;
  color: #fff;
  -moz-text-align-last: justify;
  text-align-last: justify;
  text-transform: uppercase;
  white-space: nowrap;
}

@media (max-width: 1100px) {
  .en .swiperOne {
    width: auto;
    font-size: 18px;
    white-space: nowrap;
  }
}

.en .section3 .btn .btn-box {
  height: auto;
}

.en .con3 .item .content .bt p {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  font-size: 32px;
  line-height: 2;
  margin-bottom: 20px;
  font-weight: normal !important;
}

.en .con3 .item .content .bt p span {
  padding-right: 0;
  padding-right: 30px;
  background: url("https://www.metro-orientalplaza.com/upfiles/ppt/sy_sp_icon.png") no-repeat right center;
}

.en .section3.show .btn .btn-box .btn-box-l .item:nth-child(3) {
  animation: am_top 1s ease-in-out 0.2s backwards;
}

.en .section3 .btn .btn-box .btn-box-l .item .div {
  white-space: inherit;
  text-overflow: inherit;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-align: left;
}

.en .section3 .con3 .item:nth-child(1) {
  display: flex;
  justify-content: center;
}

.en .section3 .btn .btn-box .btn-box-l {
  align-items: flex-start;
}

@media (max-width: 1100px) {
  .en .nav-wrap .nav-box .r .nav-one-list>li>a {
    width: calc(100% - 60px);
  }

  .en .nav-wrap .nav-box .r .nav-one-list>li a {
    height: 50px;
    line-height: 1.4;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
  }

  .en .show .con3 .item:nth-child(2) .content {
    padding: 0 10px;
  }

  .en .con3 .item .content .bt p {
    width: 100%;
  }

  .en .con3 .item .content .bt p {
    font-size: 14px;
    text-align: center;
  }
}

@media (max-width: 980px) {
  .en .con2 .rig ul {
    padding-bottom: 10px;
  }

  .en .section3 .btn .btn-box {
    padding-bottom: 15px;
  }

  .en .section3 .btn .btn-box .btn-box-l {
    height: 120px;
  }

  .en .section3 .btn .btn-box .btn-box-l .item .div {
    margin-top: 10px;
    font-size: 10px;
  }

  .en .nav-wrap .nav-box {
    text-align: left;
  }

  .en .section3 .video {
    background-image: url(../img/3-2.jpg);
  }

  .en .section3 .btn {
    height: auto;
  }
}

@media (max-width: 768px) {
  .en .con3 .item {
    height: 100%;
    height: 50%;
  }
}

@media (max-width: 500px) {
  .en .index .section3 {
    height: inherit;
    min-height: 100vmax;
  }
}

.en .section2 {
  padding-top: 0;
}

.en .section.section2 .container2 {
  max-width: 1320px;
}

.en .con2 .lef {
  max-width: 56%;
}

@media (max-width: 768px) {
  .en .con2 .lef {
    max-width: 100%;
  }
}

.en .con2 .rig {
  width: 44%;
}

@media (max-width: 768px) {
  .en .con2 .rig {
    width: 100%;
  }
}

.en .con2 .rig ul li a {
  max-width: 740px;
  font-size: 1.6vh;
  line-height: 2.5vh;
  -webkit-line-clamp: 12;
}

.en .con3 .item .content .bt {
  line-height: 2;
}

.en .con2 .lef .item:nth-child(2)::before {
  left: calc(100% - 8px);
  transform-origin: left center;
  transform: rotate(70deg);
}

.en .con2 .lef .item:nth-child(4) {
  left: 47%;
}

.en .con2 .lef .item:nth-child(4)::before {
  right: calc(100% - 8px);
}

@media (max-width: 1100px) {
  .en .con2 .lef .item:nth-child(2) {
    left: 0%;
  }
}

@media (max-width: 768px) {
  .en .con2 .lef .item:nth-child(2) {
    left: -15%;
  }

  .en .con2 .lef .item:nth-child(3) {
    right: -16%;
  }

  .en .con2 .lef .item:nth-child(4) {
    left: 40%;
  }
}

@media (max-width: 600px) {
  .en .con2 .lef .item {
    transform: scale(0.8, 0.8) !important;
  }
}

[visibility] {
  visibility: hidden;
}

[hidden] {
  display: none;
}

.bottom .bottom-box .l span:nth-child(4) {
  display: none !important;
}

@media (max-width: 1410px) {
  .bottom .bottom-box .l span:nth-child(4) {
    display: block !important;
  }

  .bottom .bottom-box .l span a {
    margin: 0 !important;
  }

  .bottom .bottom-box .r {
    display: none !important;
  }
}